<?xml version="1.0" encoding="UTF-8"?>
<control-inst xsi:type="MCProgressBarControlType">
	<visuals>				
		<visual id="MCProgressBar_BG" tag="MCProgressBar_BG">
			<visual-inst xsi:type="imageVisualType" scale-mode="normal">
				<data data-type="imagedata" bmp="4" msk="5">\resource\Apps\MCMPlayView.mbm</data>
			</visual-inst>				
		</visual>				
		<visual id="MCProgressBar_Fill" tag="MCProgressBar_Fill">
			<visual-inst xsi:type="imageVisualType" scale-mode="normal">
				<data data-type="imagedata" bmp="6" msk="7">\resource\Apps\MCMPlayView.mbm</data>
			</visual-inst>				
		</visual>
		<visual id="MCProgressBar_Thumb" tag="MCProgressBar_Thumb">
			<visual-inst xsi:type="imageVisualType" scale-mode="normal">
				<data data-type="imagedata" bmp="8" msk="9">\resource\Apps\MCMPlayView.mbm</data>
			</visual-inst>				
		</visual>
	</visuals> 		
	
	<transitions duration="10">
		<transition-event>
			<event-filter>
				<filter attribute="event_type" value="on_size_change"/>
			</event-filter>
			<transition>
				<!--<tag-filter>
					<filter value="MCProgressBar_Fill"/>
				</tag-filter>-->
				<transition-effect xsi:type="resizeEffectType"/>
			</transition>
		</transition-event>
		<transition-event>
			<event-filter>
				<filter attribute="event_type" value="on_position_change"/>
			</event-filter>
			<transition>
				<!--<tag-filter>
					<filter value="MCProgressBar_Thumb"/>
				</tag-filter>-->
			<transition-effect xsi:type="moveEffectType"/>
			</transition>
		</transition-event>
	</transitions>

</control-inst>
